/* Reset code to remove theme inherent styling */
.dcjq-mega-menu ul.menu ul, .dcjq-mega-menu ul.menu li {
list-style: none; 
padding: 0; 
margin: 0;
}
*+html .dcjq-mega-menu {
	position:absolute;
	z-index:1000;
}
.dcjq-mega-menu ul.menu ul {
display: none; /* Hides non-mega links */
}
.dcjq-mega-menu ul.menu .sub ul {
display: block; /* overrides above hide */
}

/* Main menu styles */
.dcjq-mega-menu ul.menu {
background: transparent; 
width: 100%; 
height: 31px;
position: relative; /* Important - required for positioning of mega menu */
font-family:'open sans', Arial, Helvetica, sans-serif; 
font-weight:800;
color: #333;
font-size:.85em;
line-height: 16px;
}
*+html .dcjq-mega-menu ul.menu {
	font-size:.84em;
}
.dcjq-mega-menu ul.menu li {
float: left; 
}
.dcjq-mega-menu img{
	margin-top:-3px;
}
.dcjq-mega-menu ul.menu li a {
	float: left; 
	display: block;  
	padding: 8px 12px 8px 13px; 
	background: transparent; 
	color: #333;
	text-decoration: none;
}
.dcjq-mega-menu ul.menu li.mega-hover a, .dcjq-mega-menu ul.menu li a:hover { 
	background-color: #ea0000;
	color: #FFF; 
	text-shadow: none;
}


/* Arrow tag for parent links */
.dcjq-mega-menu ul.menu li a.dc-mega {
/* padding-right: 0px;  Additional padding for arrow */
position: relative; /* Required for arrow positioning */
}
.dcjq-mega-menu ul.menu li a .dc-mega-icon {
	display: block; 
	position: absolute; 
	top: 18px; 
	right: 15px; 
	width: 8px; 
	height: 6px; 
}
.dcjq-mega-menu ul.menu li.mega-hover a .dc-mega-icon {
background-position: 0 100%;
}

/* Mega Menu Styling */
/* Mega Drop Down Container */
.dcjq-mega-menu ul.menu li .sub-container {
	position: absolute; /* Required */
	margin-top:3px;

}
.dcjq-mega-menu ul.menu li .sub {
	background: #FFF; 
	padding: 20px 0 20px 0;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:5px solid #5a5a5a;
	overflow: hidden;
}
.dcjq-mega-menu ul.menu li .sub-container.mega .sub {
padding: 0;
}
.dcjq-mega-menu ul.menu li .sub .row { /* Clear the sub-menu floats */
	width: 100%; 
	overflow: hidden; 
	clear: both;
}
.dcjq-mega-menu ul.menu li .sub li {
	float: none; 
	font-size: 1em;
}
/* Sub-menu Headers */
.dcjq-mega-menu ul.menu li .sub li.mega-hdr  { /* Sub-menu headers - i.e. 2nd level navigation */
/* Float the sub-menus and give them a fixed width to from the mega menu rows */
	padding: 10px 0 20px 0;
	margin: 0 0 0 0;
	width:auto;

}

.dcjq-mega-menu ul.menu li .sub a { /* Clear the styles from the top-level links and set the font styles */
	background: none; 
	border: none; 
	text-shadow: none; 
	color: #333; 
	display: block; 
	float: none; 
	text-decoration: none; 
}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a {
	 padding: 7px 10px; 
     margin-bottom: 5px; 
     color: #333; 
     font-size: 16px;
     font-family: 'open sans';
	font-weight:600;
}


.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a:hover {
	color: #333; 
	text-shadow: none;

}


/* Add the individual sub-menu backgrounds */
.dcjq-mega-menu ul.menu li .sub li.menu-item-0 {
background: #FFF ; float: left; width: 324px;
}
.dcjq-mega-menu ul.menu li .sub li.menu-item-1 {
background: #e8e8e8; float: left; width: 205px;
}
.dcjq-mega-menu ul.menu li .sub li.menu-item-2 {
background: #f3f3f3; float: left; width: 205px;
}
.dcjq-mega-menu ul.menu li .sub li.menu-item-3 {
background: #fafafa; float: left; width: 205px;
}
.dcjq-mega-menu ul.menu li .sub li.menu-item-4 {
background: #fafafa; float: left; width: 205px;
}
.dcjq-mega-menu ul.menu li .sub li.menu-item-5 {
 float: left; width: 205px;
}
.dcjq-mega-menu ul.menu li .sub li.menu-item-6 {
 float: left; width: 205px;
}

/* Style the 3rd level links */
.dcjq-mega-menu ul.menu li .sub li ul li {
/*margin-right: 5px;*/
}

.dcjq-mega-menu ul.menu .sub li.mega-hdr li span {
	
	color: #333;
	padding: 10px 10px 10px 10px; 
}

.dcjq-mega-menu ul.menu .sub li.mega-hdr li a {

    color: #333;
    font-family: 'open sans', Arial, Helvetica, sans-serif;
	font-weight:700;
    padding: 10px; 
}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a:hover {
color: #333;
background-color: #ffc600; 
}

/* Styling for items with only 2 levels */
.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub {
padding: 20px 20px 20px 10px;
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li {
width: 190px; /* Set the drop down width */
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px; 
}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a:hover {
color: #990000;
}